yaz_connect
yaz_element
YAZ Functions
PHP Manual

# yaz_database

(PHP 4 >= 4.0.6, PECL yaz >= 0.9.0)

yaz_database — Specifies the databases within a session

### Description

bool yaz_database ( resource `$id` , string `$databases` )

This function allows you to change databases within a session by specifying one or more databases to be used in search, retrieval, etc. - overriding databases specified in call to yaz_connect().

### Parameters

`id`

  The connection resource returned by yaz_connect().

`databases`

  A string containing one or more databases. Multiple databases are separated by a plus sign +.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

yaz_connect
yaz_element
YAZ Functions
PHP Manual